﻿/******************************************************
 * 
 * File:        fonts.css
 * 
******************************************************/

@font-face {
    font-family: 'DINNextLTProMedium';
    src: url('../fonts/dinnextltpro-medium-webfont.eot');
    src: url('../fonts/dinnextltpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinnextltpro-medium-webfont.woff') format('woff'),
         url('../fonts/dinnextltpro-medium-webfont.ttf') format('truetype'),
         url('../fonts/dinnextltpro-medium-webfont.svg#DINNextLTProMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Light';
	src: url('../fonts/DINPro-Light.eot');
    src: url('../fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/DINPro-Light.woff') format('woff'), 
	     url('../fonts/DINPro-Light.ttf') format('truetype'), 
	     url('../fonts/DINPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Regular';
	src: url('../fonts/DINPro-Regular.eot');
    src: url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/DINPro-Regular.woff') format('woff'), 
	     url('../fonts/DINPro-Regular.ttf') format('truetype'), 
	     url('../fonts/DINPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MinionProRegular';
    src: url('../fonts/minionpro-regular-webfont.eot');
    src: url('../fonts/minionpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/minionpro-regular-webfont.woff') format('woff'),
         url('../fonts/minionpro-regular-webfont.ttf') format('truetype'),
         url('../fonts/minionpro-regular-webfont.svg#MinionProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.slider ul.inner li.leadership .statistic h1, 
.slider ul.inner li.case-studies .statistic h1 {
	font-family: 'Conv_DINPro-Light' !important;
}

.footer ul.right li.email a,
.footer ul.right li.basket a,
.expand-col-left h6,
.expand-col-left h1,
.expand-col-wide .section .module-intro .module-intro-inner h5,
.module-search input,
.content .item-title h6, .content .item-title h1, .content .item-title h4 {
    font-family: 'DINNextLTProMedium';
}

.slider ul.inner li.leadership .quote h6, 
.slider ul.inner li.leadership .module h6, 
.module-contact em,
.content .col-left-wide .intro h5,
.content .col-left-wide .intro h5 p,
.content .intro.narrow h5,
.content .intro.narrow h5 p,
.slider ul.inner li.brand-messages p,
.research-wrap .expand-col-left h5 {
    font-family: 'MinionProRegular' !important;
}


.page-top h1, .page-top h2, .header ul.nav li a,
.section-home .module-top h4,
.section-home .module h3,
.content h4,
ul.expand li h3,
.module-contact h3,
.module-contact h6,
.content .quote h3,
.module-search h5,
.module-blue .inner h5,
.module-search h6,
.module-twitter h6,
.email-slide h4,
.slider h1, .slider h2, .slider h3, .slider h4, .slider h5,
.slider p,
.slider ul.inner li.leadership .quote h5,
.slider ul.inner li.leadership .module h5,
.module-subscribe h6,
.restricted h4, full-article h4,
.map-tooltip-content h5,
.map-tooltip-content h6,
.header ul.top-nav li a,
.header ul.top-nav li.search input,
ul.page-nav li a,
.expand-top ul.expand-nav li a,
.slider ul.inner li.brand-messages h2,
.content.home .section-home .module h3 p, 
.expand-top h2,
.sub-title-wrap h3,
table.research tr th,
.research-wrap .link-arrow.uppercase,
.col-half-event h6,
#loginTabs ul.tabs li a,
.intro.case-study h1.study {
    font-family: 'Conv_DINPro-Regular' !important;
}

.section-home .module h6,
.section-home .module span,
.section-home .module-top p,
.header .sub-nav-item p,
.content .col-left-wide p,
.content .quote p,
.content .col-wide p,
.content .col-left-wide h5,
.content .col-wide h5,
.expand-col-right h5,
.case-slider li,
.module-text h6,
.module-list h6,
.module-text .text-inner span,
.expand-col-wide .section .module-intro .module-intro-inner,
.module-purple .inner h6,
.module-blue .inner h6,
.module-filter h6, .module-filter label,
table.three-col,
.module-contact span.date,
.article-info span,
.article span,
.comment-form h6,
.comment-form input,
.comment-form textarea,
.comment em,
.module-simple strong,
.module-twitter em,
.col-half span,
.module-white .left span,
.module-regular .left span,
.accordion h6,
.col-half.gray label,
.col-half.gray input,
.col-half.gray ul.bulleted li,
.email-slide ul.email-form li label,
.email-slide ul.email-form li input,
.email-slide ul.email-form-narrow label,
.email-slide .step2 h5,
body.leadership .quote-content p,
a.continue,
table.events tr td span,
table.events tr th,
.event, .register h6,
.module-white .left-wide h6,
.module-white .left-wide span.doc,
.col-wide.order h6,
table.checkout tr th,
table.checkout tr td.second span,
table.checkout tr td.third span,
table.checkout tr td strong,
.col-right.order h6,
.col-left-wide.order h6,
ul.card-details li label,
.sub-nav-item h6,
.sub-nav-item span,
table.search tr td span,
.contact-item span,
.email-slide p,
.email-slide ul.email-form li.info span,
.email-slide ul.email-form li span.error,
.accordion,
.tooltip p,
.email-slide .step2 ul.accordion-form li label,
.content.home .section-home .module p,
.author-link {
    font-family:Georgia, Times New Roman;
}

.module-text .text-inner a,
.module-text .text-inner em,
table.three-col strong,
span.basket, .article-info strong,
.contact-item a,
.article-info .tags.text a  {
    font-family:Arial;
}
